## linux-meta-azure-cvm 5.4.0.1085.77

=== debian/changelog ===
linux-meta-azure-cvm (5.4.0.1085.77) focal; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jun 2022 18:52:46 -0300

linux-meta-azure-cvm (5.4.0.1083.76) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 06 Jun 2022 17:00:13 -0300

linux-meta-azure-cvm (5.4.0.1080.75) focal; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 May 2022 20:30:45 -0300

linux-meta-azure-cvm (5.4.0.1078.74) focal; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 Apr 2022 14:23:45 -0300

linux-meta-azure-cvm (5.4.0.1076.73) focal; urgency=medium

  * Bump ABI 5.4.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 11 Apr 2022 10:11:05 -0300

linux-meta-azure-cvm (5.4.0.1074.72) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 29 Mar 2022 15:43:58 -0300

linux-meta-azure-cvm (5.4.0.1073.71) focal; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 16 Mar 2022 18:21:57 -0300

linux-meta-azure-cvm (5.4.0.1072.70) focal; urgency=medium

  * Bump ABI 5.4.0-1072

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 02 Mar 2022 12:01:24 -0300

linux-meta-azure-cvm (5.4.0.1071.69) focal; urgency=medium

  * Bump ABI 5.4.0-1071

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 28 Feb 2022 13:06:29 -0300

linux-meta-azure-cvm (5.4.0.1070.68) focal; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 10 Feb 2022 18:52:29 -0300

linux-meta-azure-cvm (5.4.0.1069.67) focal; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 08 Feb 2022 20:50:00 -0300

linux-meta-azure-cvm (5.4.0.1068.66) focal; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jan 2022 20:23:17 -0300

linux-meta-azure-cvm (5.4.0.1067.65) focal; urgency=medium

  * Bump ABI 5.4.0-1067

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 16:22:23 +0100

linux-meta-azure-cvm (5.4.0.1065.63) focal; urgency=medium

  * Bump ABI 5.4.0-1065

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 06 Dec 2021 13:27:17 -0300

linux-meta-azure-cvm (5.4.0.1064.62) focal; urgency=medium

  * Bump ABI 5.4.0-1064

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 17 Nov 2021 12:57:45 -0300

linux-meta-azure-cvm (5.4.0.1063.61) focal; urgency=medium

  * Initial version for azure-cvm.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 17 Nov 2021 10:25:58 -0300

linux-meta-azure (5.4.0.1063.61) focal; urgency=medium

  * Bump ABI 5.4.0-1063

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 21 Oct 2021 09:38:26 +0200

linux-meta-azure (5.4.0.1062.60) focal; urgency=medium

  * Bump ABI 5.4.0-1062

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Oct 2021 07:18:03 -0600

linux-meta-azure (5.4.0.1061.59) focal; urgency=medium

  * Bump ABI 5.4.0-1061

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Oct 2021 15:19:28 -0300

linux-meta-azure (5.4.0.1060.58) focal; urgency=medium

  * Bump ABI 5.4.0-1060

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Sep 2021 10:37:38 -0300

linux-meta-azure (5.4.0.1059.57) focal; urgency=medium

  * Bump ABI 5.4.0-1059

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Sep 2021 11:57:03 -0300

linux-meta-azure (5.4.0.1058.56) focal; urgency=medium

  * Bump ABI 5.4.0-1058

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Aug 2021 10:46:04 -0300

linux-meta-azure (5.4.0.1057.55) focal; urgency=medium

  * Bump ABI 5.4.0-1057

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 Aug 2021 09:25:08 -0300

linux-meta-azure (5.4.0.1056.54) focal; urgency=medium

  * Bump ABI 5.4.0-1056

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Jul 2021 07:00:08 -0600

linux-meta-azure (5.4.0.1055.53) focal; urgency=medium

  * Bump ABI 5.4.0-1055

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 11:25:11 +0200

linux-meta-azure (5.4.0.1054.52) focal; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Jul 2021 13:43:58 -0600

linux-meta-azure (5.4.0.1053.51) focal; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 08 Jul 2021 18:07:40 -0300

linux-meta-azure (5.4.0.1052.50) focal; urgency=medium

  * Bump ABI 5.4.0-1052

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 25 Jun 2021 11:10:16 -0300


