=== debian/control ===
Source: linux-meta-azure-cvm
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-azure-cvm-headers-5.4.0-1085,
 linux-headers-5.4.0-1085-azure-cvm,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/focal -b azure-cvm

Package: linux-headers-azure-cvm
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure-cvm
Description: Linux kernel headers for Azure systems.
 This package will always depend on the latest kernel headers available
 for Azure systems.

Package: linux-image-azure-cvm
Architecture: amd64
Section: metapackages
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure-cvm|linux-image-unsigned-${kernel-abi-version}-azure-cvm
Description: Linux kernel image for Azure systems.
 This package will always depend on the latest kernel image available
 for Azure systems.

Package: linux-modules-extra-azure-cvm
Architecture: amd64
Section: metapackages
Priority: optional
Provides: kernel-testing--linux-azure-cvm--modules-extra--azure-cvm, kernel-testing--linux-azure-cvm--modules-extra--preferred,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure-cvm
Description: Linux kernel extra modules for Azure systems.
 This package will always depend on the latest extra modules package
 available for Azure systems.

Package: linux-azure-cvm
Architecture: amd64
Section: metapackages
Priority: optional
Provides: kernel-testing--linux-azure-cvm--full--azure-cvm, kernel-testing--linux-azure-cvm--full--preferred,
Depends: ${misc:Depends}, linux-image-azure-cvm (= ${binary:Version}), linux-headers-azure-cvm (= ${binary:Version}), linux-tools-azure-cvm (= ${binary:Version}), linux-cloud-tools-azure-cvm (= ${binary:Version})
Description: Base kernel used to build the final CVM kernels. Use linux-azure or linux-azure-fde instead.
 This kernel is not recommended for regular users. For regular Hyper-V
 or Azure instances install linux-azure instead. For CVM instances
 install linux-azure-fde.
 This package will always depend on the latest complete Linux kernel available
 for Azure systems.

Package: linux-tools-azure-cvm
Architecture: amd64
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure-cvm
Description: Linux kernel versioned tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Azure systems.

Package: linux-cloud-tools-azure-cvm
Architecture: amd64
Section: metapackages
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure-cvm
Description: Linux kernel versioned cloud tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned cloud
 tools available for Azure systems.
