## linux-meta-azure-cvm 5.4.0.1091.83

=== debian/changelog ===
linux-meta-azure-cvm (5.4.0.1091.83) focal; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 12 Sep 2022 11:36:31 -0300

linux-meta-azure-cvm (5.4.0.1090.82) focal; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 23 Aug 2022 09:02:58 -0300

linux-meta-azure-cvm (5.4.0.1089.81) focal; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 05 Aug 2022 16:40:20 -0700

linux-meta-azure-cvm (5.4.0.1088.80) focal; urgency=medium

  * Bump ABI 5.4.0-1088

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 25 Jul 2022 19:31:01 -0300

linux-meta-azure-cvm (5.4.0.1086.79) focal; urgency=medium

  * Bump ABI 5.4.0-1086

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 05 Jul 2022 11:25:59 -0300

linux-meta-azure-cvm (5.4.0.1085.78) focal; urgency=medium

  * Bump upload number.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Jun 2022 00:06:52 -0300
