## linux-meta-azure-cvm 5.4.0.1092.84

=== debian/changelog ===
linux-meta-azure-cvm (5.4.0.1092.84) focal; urgency=medium

  * Bump ABI 5.4.0-1092

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 28 Sep 2022 19:43:38 -0300
