## linux-meta-azure-cvm 5.4.0.1104.91

=== debian/changelog ===
linux-meta-azure-cvm (5.4.0.1104.91) focal; urgency=medium

  * Bump ABI 5.4.0-1104

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Feb 2023 13:31:24 -0700

linux-meta-azure-cvm (5.4.0.1103.90) focal; urgency=medium

  * Bump ABI 5.4.0-1103

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Feb 2023 12:48:55 -0300

linux-meta-azure-cvm (5.4.0.1102.89) focal; urgency=medium

  * Bump ABI 5.4.0-1102

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 19 Jan 2023 19:10:48 -0300

linux-meta-azure-cvm (5.4.0.1101.88) focal; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 14:22:31 -0300

linux-meta-azure-cvm (5.4.0.1100.87) focal; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 14 Dec 2022 23:40:53 -0300

linux-meta-azure-cvm (5.4.0.1098.86) focal; urgency=medium

  * Bump ABI 5.4.0-1098

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 29 Nov 2022 16:14:38 -0800

linux-meta-azure-cvm (5.4.0.1095.85) focal; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 31 Oct 2022 09:44:11 -0300
