=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-azure-cvm-headers-5.4.0-1092,
- linux-headers-5.4.0-1092-azure-cvm,
+ linux-azure-cvm-headers-5.4.0-1104,
+ linux-headers-5.4.0-1104-azure-cvm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/focal -b azure-cvm
 
 Package: linux-headers-azure-cvm
