## linux-meta-azure-cvm 5.4.0.1105.92

=== debian/changelog ===
linux-meta-azure-cvm (5.4.0.1105.92) focal; urgency=medium

  * Bump ABI 5.4.0-1105

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 05 Mar 2023 19:19:24 -0700
